html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow-x: hidden;
}
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}
body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
  background-size: cover;
  overflow-x: hidden;
}
ul {
  list-style: none;
}
img {
  width: 100%;
  background-color: transparent;
}
.content-box {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
}
a {
  text-decoration: none;
  color: inherit;
  padding: 0;
  margin: 0;
}
.title {
  font-weight: 700;
  text-align: center;
  font-size: 48px;
  line-height: 48px;
  font-family: 'Roboto Slab', serif;
}
.title--s {
  font-size: 42px;
  line-height: 42px;
}
.italic {
  font-style: italic;
  font-family: "Georgia", serif;
  font-weight: 500;
}
.m-text {
  font-size: 17px;
  line-height: 30px;
  font-weight: 500;
  color: #898888;
  font-family: 'Montserrat', sans-serif;
}
.container {
  max-width: 1230px;
  padding: 0 30px;
  margin: 0 auto;
}
@media (max-width: 1230px) {
  .container {
    max-width: 768px;
    margin: 0 auto;
    padding: 0 20px;
  }
  .mobile {
    display: none;
  }
  .title {
    font-size: 40px;
    line-height: 40px;
  }
  .title--s {
    font-size: 36px;
    line-height: 36px;
  }
  .m-text {
    font-size: 14px;
    line-height: 22px;
  }
}
@media (max-width: 768px) {
  .container {
    margin: 0 auto;
    padding: 0 10px;
  }
  .title {
    font-size: 26px;
    line-height: 26px;
  }
  .title-- {
    font-size: 22px;
    line-height: 22px;
  }
  .m-text {
    font-size: 14px;
    line-height: 20px;
  }
  .mobile {
    display: inline;
  }
}
.button {
  width: 330px;
  outline: none;
  height: 93px;
  border: 0;
  background-color: transparent;
  background-image: url(../images/button.png);
  background-size: cover;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 19px;
  color: #fff;
  text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.38);
}
.button:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
}
.input {
  text-align: center;
  width: 100%;
  background-color: #f7f7f7;
  border: 1px solid #c1c1c1;
  border-radius: 40px;
  padding: 25px 0;
  outline: none;
}
.modal-wrapper {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  z-index: 10;
}
.modal-wrapper--open {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.modal__close {
  display: block;
  position: absolute;
  z-index: 2;
  top: 40px;
  right: 45px;
  width: 20px;
  height: 20px;
  border: none;
  font-size: 0px;
  cursor: pointer;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url(../images/SVG/icon-menu-close.svg);
  outline: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.modal__close:hover,
.modal__close:focus {
  opacity: 0.6;
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.modal__close:active {
  opacity: 0.3;
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
}
.vidjet {
  position: relative;
  padding: 70px;
  padding-bottom: 150px;
  max-width: 480px;
  background-image: url(../images/paper-n.png);
  background-color: #fff;
  background-size: cover;
  background-position: center;
}
@media (max-width: 1230px) {
  .vidjet {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
  }
}
@media (max-width: 768px) {
  .vidjet {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
}
.vidjet {
  padding: 40px;
  padding-bottom: 175px;
  max-width: 480px;
}
.video {
  padding-top: 47px;
}
.video__list {
  padding: 0;
  margin: 0;
  padding-top: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.video__item {
  position: relative;
  max-width: 275px;
  text-align: center;
}
.video__item:hover .video__img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
.video__item:nth-of-type(1):after {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  width: 118px;
  height: 107px;
  top: -60px;
  left: -70px;
  background-image: url(../images/1.png);
}
.video__item:nth-of-type(3):after {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  width: 102px;
  height: 39px;
  top: 160px;
  left: 200px;
  background-image: url(../images/3.png);
}
.video__item:nth-of-type(2):after {
  content: "";
  display: block;
  position: absolute;
  z-index: 5;
  width: 100px;
  height: 112px;
  top: 330px;
  left: 0px;
  background-image: url(../images/2.png);
}
.video__number {
  margin-top: 3px;
  margin-bottom: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-style: italic;
  font-size: 24px;
  line-height: normal;
  color: #22283a;
}
.video__descr {
  margin-top: 12px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #22283a;
}
@media (max-width: 1230px) {
  .video {
    padding-top: 0;
    margin-top: -160px;
  }
  .video__item:nth-of-type(2):after {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    top: 180px;
    left: 0px;
    background-image: url(../images/2.png);
  }
}
@media (max-width: 768px) {
  .video {
    padding-top: 0;
    margin-top: -30px;
  }
}
.footer {
  position: relative;
  z-index: 9;
  padding: 15px 50px 20px 50px;
  background-color: #6adbd9;
}
.footer__list {
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0;
  padding: 0;
}
.footer__link {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.footer__link:hover {
  border: 0;
}
.footer__link:active {
  border: 0;
}
.footer__text {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
@media (max-width: 1230px) {
  .footer {
    padding: 15px 50px 0px 50px;
  }
  .footer__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer__item {
    margin-bottom: 35px;
  }
}
@media (max-width: 768px) {
  .footer {
    padding: 15px 0px 40px 0px;
  }
}
.header {
  text-align: center;
}
.header__title {
  margin-top: 52px;
  margin-bottom: 20px;
}
.images {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}
.images__folder {
  position: absolute;
  left: -240px;
  top: 70px;
  z-index: 0;
}
.images__folder-img {
  position: relative;
  z-index: 2;
  width: 100%;
}
.images__paper {
  position: relative;
  top: -68px;
  left: 60px;
  z-index: 4;
  margin-left: auto;
}
.images__paper:after {
  content: "";
  position: absolute;
  width: 539px;
  height: 245px;
  top: 600px;
  left: 110px;
  background-image: url(../images/folio.png);
}
.images__paper:after {
  content: url();
}
.images__paper-img {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
@media (max-width: 1230px) {
  .images__folder {
    left: -340px;
    top: 20px;
  }
  .images__paper {
    position: relative;
    top: -68px;
    left: 140px;
    z-index: 4;
    margin-left: auto;
  }
  .images__paper:after {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    top: 610px;
    left: 100px;
  }
}
@media (max-width: 768px) {
  .images {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .images__folder {
    top: -10px;
    -webkit-transform: scale(0.55);
            transform: scale(0.55);
  }
  .images__paper {
    width: 400px;
    position: relative;
    top: 40px;
    left: 0px;
    z-index: 4;
    gitpush-uoriginmastermargin-left: auto;
  }
  .images__paper:after {
    top: 390px;
    left: -60px;
  }
  .images__paper-img {
    width: 100%;
  }
  #arrow {
    width: 170px;
    height: 80px;
    bottom: 60px;
    left: 105px;
  }
}
@media (max-width: 520px) {
  .images__folder {
    display: none;
  }
  .images__paper {
    margin: 0 auto;
  }
  .images__paper:after {
    top: 390px;
    left: -40px;
  }
}
@media (max-width: 424px) {
  .images__folder {
    display: none;
  }
  .images__paper {
    width: 300px;
    position: relative;
    top: 40px;
    left: 10px;
    z-index: 4;
    margin: 0 auto;
  }
  .images__paper:after {
    -webkit-transform: scale(0.4);
            transform: scale(0.4);
    content: "";
    top: 273px;
    left: -90px;
  }
  .images__paper-img {
    width: 100%;
  }
  #arrow {
    width: 140px;
    height: 55px;
    bottom: 40px;
    left: 73px;
  }
}
.vijet-sc {
  height: 500px;
}
.109 {
  height: 373px !important;
}
.feedback {
  position: relative;
  -webkit-transform: scale(0.86);
          transform: scale(0.86);
}
.feedback__vidjet {
  width: 330px;
  position: absolute;
  z-index: 6;
  top: 137px;
  right: 130px;
}
.feedback__title {
  margin-bottom: 3px;
  font-size: 24px;
  line-height: 28px;
}
.feedback__title .italic {
  font-family: "Georgia", serif;
  font-weight: 500;
}
.feedback__input {
  margin-top: 30px;
}
.feedback__btn {
  margin-top: 30px;
  margin-bottom: 30px;
}
.feedback__label {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 18px;
}
.feedback__link {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 11px;
  line-height: 18px;
  color: #1eaccc;
}
.feedback__descr {
  position: absolute;
  z-index: 0;
  top: 262px;
  left: -184px;
  background-image: url(../images/bookmark.png);
  background-size: cover;
  width: 248px;
  height: 263px;
  padding: 43px 46px 43px 34px;
  font-size: 14px;
  line-height: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
.feedback__descr .strong {
  font-style: italic;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
}
@media (max-width: 1439px) {
  .feedback {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
}
@media (max-width: 1230px) {
  .feedback {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
    top: -80px;
  }
}
@media (max-width: 768px) {
  .feedback {
    position: relative;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  .feedback__vidjet {
    -webkit-transform: scale(0.8);
            transform: scale(0.8);
    top: 60px;
    right: 50px;
  }
  .feedback__title {
    font-size: 20px;
    line-height: 24px;
  }
  .feedback__descr {
    display: block;
    top: 110px;
    left: -155px;
    -webkit-transform: scale(0.65);
            transform: scale(0.65);
    padding: 43px 46px 43px 20px;
  }
  .feedback__descr .strong {
    font-style: italic;
    font-size: 22px;
    line-height: 30px;
    font-weight: 700;
  }
}
@media (max-width: 520px) {
  .feedback__descr {
    display: none;
  }
  .feedback__vidjet {
    top: 60px;
    right: 45px;
  }
}
@media (max-width: 424px) {
  .feedback__vidjet {
    -webkit-transform: scale(0.6);
            transform: scale(0.6);
    top: -30px;
    right: -5px;
  }
}
.autor {
  position: relative;
  margin-top: 180px;
  max-width: 520px;
  padding-bottom: 160px;
  -webkit-transform: scale(0.95);
          transform: scale(0.95);
}
.autor__button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.autor__title {
  margin-bottom: 33px;
}
.autor__text {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #22283a;
}
.autor__slogan {
  max-width: 320px;
  position: absolute;
  top: 747px;
  right: 134px;
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  font-size: 24px;
  line-height: normal;
}
.autor__slogan span:nth-of-type(3) {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
}
.autor__promo {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  width: 969px;
  position: absolute;
  z-index: -1;
  top: -220px;
  left: 275px;
  color: #22283a;
}
.autor__list {
  padding-left: 168px	;
  margin-top: 67px;
}
.autor__item {
  position: relative;
  margin-bottom: 90px;
}
.autor__item:nth-of-type(1):before {
  content: "";
  position: absolute;
  width: 185px;
  height: 173px;
  left: -216px;
  top: -13px;
  background-image: url(../images/tor.png);
}
.autor__item:nth-of-type(2):before {
  content: "";
  position: absolute;
  z-index: 1;
  width: 135px;
  height: 169px;
  left: -170px;
  top: -63px;
  background-image: url(../images/fire.png);
}
@media (max-width: 1399px) {
  .autor {
    -webkit-transform: scale(0.75);
            transform: scale(0.75);
    margin-top: 80px;
    padding-bottom: 53px;
  }
  .autor__promo {
    left: 445px;
  }
}
@media (max-width: 1230px) {
  .autor {
    position: relative;
    -webkit-transform: scale(0.95);
            transform: scale(0.95);
    margin-top: 100px;
    max-width: 350px;
    padding-bottom: 105px;
  }
  .autor__title {
    font-size: 36px;
  }
  .autor__promo {
    -webkit-transform: scale(1);
            transform: scale(1);
    width: 530px;
    top: 0px;
    left: 225px;
  }
  .autor__list {
    padding-left: 10px;
  }
  .autor__item {
    position: relative;
    padding-left: 70px;
    margin-bottom: 20px;
  }
  .autor__item:nth-of-type(1):before {
    content: "";
    position: absolute;
    width: 82px;
    height: 77px;
    left: -25px;
    top: 33px;
    background-image: url(../images/tor.png);
    background-size: cover;
  }
  .autor__item:nth-of-type(2):before {
    content: "";
    position: absolute;
    width: 60px;
    height: 75px;
    left: -15px;
    top: -20px;
    background-image: url(../images/fire.png);
    background-size: cover;
  }
  .autor__text {
    font-size: 13px;
    line-height: 22px;
  }
  .autor__button {
    -webkit-transform: scale(0.7);
            transform: scale(0.7);
  }
  .autor__button:hover {
    -webkit-transform: scale(0.76);
            transform: scale(0.76);
  }
  .autor__button:active {
    -webkit-transform: scale(0.76);
            transform: scale(0.76);
  }
  .autor__slogan {
    max-width: 180px;
    top: 395px;
    right: 75px;
    font-size: 15px;
    line-height: normal;
  }
  .autor__slogan span:nth-of-type(3) {
    font-size: 13px;
    line-height: 18px;
  }
}
@media (max-width: 768px) {
  .autor {
    max-width: 450px;
    margin: 0 auto;
    padding-bottom: 30px;
  }
  .autor__title {
    font-size: 26px;
  }
  .autor__descr {
    padding: 0 10px;
    text-align: center;
  }
  .autor__promo {
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
  }
  .autor__img-img {
    width: 100%;
  }
  .autor__slogan {
    max-width: 180px;
    top: 320px;
    right: 50px;
    font-size: 15px;
    line-height: normal;
  }
  .autor__slogan span:nth-of-type(3) {
    font-size: 13px;
    line-height: 18px;
  }
  .autor__list {
    margin-top: 30px;
  }
  .autor__item {
    padding-left: 90px;
    margin-bottom: 30px;
  }
  .autor__item:nth-of-type(1):before {
    left: -5px;
    top: 33px;
  }
  .autor__item:nth-of-type(2):before {
    width: 60px;
    height: 75px;
    left: 0px;
    top: -20px;
  }
}
@media (max-width: 476px) {
  .autor__slogan {
    display: none;
  }
}
